.ddsmoothmenu-v ul{
margin: 0;
padding: 0;
width: 220px; /* Main Menu Item widths */
list-style-type: none;
}
 
.ddsmoothmenu-v ul li{
position: relative;
}

/* Top level menu links style */
.ddsmoothmenu-v ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: #000333;
text-decoration: none;
padding:6px 20px 6px 20px;
height:auto;
border:0px;
font: normal 12px arial;
text-align:left;
}

.ddsmoothmenu-v ul li a:link, .ddsmoothmenu-v ul li a:visited, .ddsmoothmenu-v ul li a:active{
background:transparent; /*background of menu items (default state)*/
color: #000333;
}


.ddsmoothmenu-v ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background:#fff;
color:#000333;
}

.ddsmoothmenu-v ul li a:hover{
background:#fff;
color:#000333;
}
.ddsmoothmenu-v ul li a.current
{
background:#fff;
color:#000333;
}

/*Sub level menu items **************************************************************/

.ddsmoothmenu-v ul li ul{
position: absolute;
/*width: 170px; Sub Menu Items width */
top: 0;
font-weight: normal;
visibility: hidden;
}

.ddsmoothmenu-v ul li ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: #000333;
text-decoration: none;
padding:6px 20px 6px 20px;
height:auto;
border:0px;
font: normal 12px arial;
width:220px;
text-align:left;
}

.ddsmoothmenu-v ul li ul li a:link, .ddsmoothmenu-v ul li ul li a:visited, .ddsmoothmenu-v ul li ul li a:active{
background:#dfdfdf; /*background of menu items (default state)*/
color:#000333;
}


.ddsmoothmenu-v ul li ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background:#fff;
color:#000333;
}

.ddsmoothmenu-v ul li ul li a:hover{
background:#fff;
color:#000333;
}
.ddsmoothmenu-v ul li ul li a.current
{
background:#fff;
color:#000333;
}




 
/* Holly Hack for IE \*/
* html .ddsmoothmenu-v ul li { float: left; height: 1%; }
* html .ddsmoothmenu-v ul li a { height: 1%; }
.downarrowclass {display:none !important;}
.rightarrowclass {display:none !important;}
.ddshadow {display:none !important;}
.toplevelshadow {opacity: .8;}
/* End */